/*
https://fonts.gstatic.com/s/raleway/v14
remplacé par fontRalewayV14
*/
/* latin-ext */
@font-face {
    font-family: 'Raleway';
    font-style: italic;
    font-weight: 100;    
    src: url("../fonts2020/fontRalewayV14/1Ptqg8zYS_SKggPNyCgwLrFmJfWmxA.woff2") format('woff2');
    
  }
  /* latin */
  @font-face {
    font-family: 'Raleway';
    font-style: italic;
    font-weight: 100;
    src: url("../fonts2020/fontRalewayV14/1Ptqg8zYS_SKggPNyCgwLrFoJfU.woff2") format('woff2');
  }
  /* latin-ext */
  @font-face {
    font-family: 'Raleway';
    font-style: italic;
    font-weight: 200;
    src: url("../fonts2020/fontRalewayV14/1Ptpg8zYS_SKggPNyCgwgqB_DNCb_Vo.woff2") format('woff2');
  }
  /* latin */
  @font-face {
    font-family: 'Raleway';
    font-style: italic;
    font-weight: 200;
    src: url("../fonts2020/fontRalewayV14/1Ptpg8zYS_SKggPNyCgwgqB_AtCb.woff2") format('woff2');
  }
  /* latin-ext */
  @font-face {
    font-family: 'Raleway';
    font-style: italic;
    font-weight: 300;
    src: url("../fonts2020/fontRalewayV14/1Ptpg8zYS_SKggPNyCgw5qN_DNCb_Vo.woff2") format('woff2');
  }
  /* latin */
  @font-face {
    font-family: 'Raleway';
    font-style: italic;
    font-weight: 300;
    src: url("../fonts2020/fontRalewayV14/1Ptpg8zYS_SKggPNyCgw5qN_AtCb.woff2") format('woff2');
  }
  /* latin-ext */
  @font-face {
    font-family: 'Raleway';
    font-style: italic;
    font-weight: 400;
    src: url("../fonts2020/fontRalewayV14/1Ptsg8zYS_SKggPNyCg4Q4FqPfE.woff2") format('woff2');
  }
  /* latin */
  @font-face {
    font-family: 'Raleway';
    font-style: italic;
    font-weight: 400;
    src: url("../fonts2020/fontRalewayV14/1Ptsg8zYS_SKggPNyCg4TYFq.woff2") format('woff2');
  }
  /* latin-ext */
  @font-face {
    font-family: 'Raleway';
    font-style: italic;
    font-weight: 500;
    src: url("../fonts2020/fontRalewayV14/1Ptpg8zYS_SKggPNyCgwvqJ_DNCb_Vo.woff2") format('woff2');
  }
  /* latin */
  @font-face {
    font-family: 'Raleway';
    font-style: italic;
    font-weight: 500;
    src: url("../fonts2020/fontRalewayV14/1Ptpg8zYS_SKggPNyCgwvqJ_AtCb.woff2") format('woff2');
  }
  /* latin-ext */
  @font-face {
    font-family: 'Raleway';
    font-style: italic;
    font-weight: 600;
    src: url("../fonts2020/fontRalewayV14/1Ptpg8zYS_SKggPNyCgwkqV_DNCb_Vo.woff2") format('woff2');
  }
  /* latin */
  @font-face {
    font-family: 'Raleway';
    font-style: italic;
    font-weight: 600;
    src: url("../fonts2020/fontRalewayV14/1Ptpg8zYS_SKggPNyCgwkqV_AtCb.woff2") format('woff2');
  }
  /* latin-ext */
  @font-face {
    font-family: 'Raleway';
    font-style: italic;
    font-weight: 700;
    src: url("../fonts2020/fontRalewayV14/1Ptpg8zYS_SKggPNyCgw9qR_DNCb_Vo.woff2") format('woff2');
  }
  /* latin */
  @font-face {
    font-family: 'Raleway';
    font-style: italic;
    font-weight: 700;
    src: url("../fonts2020/fontRalewayV14/1Ptpg8zYS_SKggPNyCgw9qR_AtCb.woff2") format('woff2');
  }
  /* latin-ext */
  @font-face {
    font-family: 'Raleway';
    font-style: italic;
    font-weight: 800;
    src: url("../fonts2020/fontRalewayV14/1Ptpg8zYS_SKggPNyCgw6qd_DNCb_Vo.woff2") format('woff2');
  }
  /* latin */
  @font-face {
    font-family: 'Raleway';
    font-style: italic;
    font-weight: 800;
    src: url("../fonts2020/fontRalewayV14/1Ptpg8zYS_SKggPNyCgw6qd_AtCb.woff2") format('woff2');
  }
  /* latin-ext */
  @font-face {
    font-family: 'Raleway';
    font-style: italic;
    font-weight: 900;
    src: url("../fonts2020/fontRalewayV14/1Ptpg8zYS_SKggPNyCgwzqZ_DNCb_Vo.woff2") format('woff2');
  }
  /* latin */
  @font-face {
    font-family: 'Raleway';
    font-style: italic;
    font-weight: 900;
    src: url("../fonts2020/fontRalewayV14/1Ptpg8zYS_SKggPNyCgwzqZ_AtCb.woff2") format('woff2');
  }
  /* latin-ext */
  @font-face {
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 100;
    src: url("../fonts2020/fontRalewayV14/1Ptsg8zYS_SKggPNwE44Q4FqPfE.woff2") format('woff2');
  }
  /* latin */
  @font-face {
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 100;
    src: url("../fonts2020/fontRalewayV14/1Ptsg8zYS_SKggPNwE44TYFq.woff2") format('woff2');
  }
  /* latin-ext */
  @font-face {
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 200;
    src: url("../fonts2020/fontRalewayV14/1Ptrg8zYS_SKggPNwOIpWqhPAMif.woff2") format('woff2');
  }
  /* latin */
  @font-face {
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 200;
    src: url("../fonts2020/fontRalewayV14/1Ptrg8zYS_SKggPNwOIpWqZPAA.woff2") format('woff2');
  }
  /* latin-ext */
  @font-face {
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 300;
    src: url("../fonts2020/fontRalewayV14/1Ptrg8zYS_SKggPNwIYqWqhPAMif.woff2") format('woff2');
  }
  /* latin */
  @font-face {
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 300;
    src: url("../fonts2020/fontRalewayV14/1Ptrg8zYS_SKggPNwIYqWqZPAA.woff2") format('woff2');
  }
  /* latin-ext */
  @font-face {
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 400;
    src: url("../fonts2020/fontRalewayV14/1Ptug8zYS_SKggPNyCMIT5lu.woff2") format('woff2');
  }
  /* latin */
  @font-face {
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 400;
    src: url("../fonts2020/fontRalewayV14/1Ptug8zYS_SKggPNyC0ITw.woff2") format('woff2');
  }
  /* latin-ext */
  @font-face {
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 500;
    src: url("../fonts2020/fontRalewayV14/1Ptrg8zYS_SKggPNwN4rWqhPAMif.woff2") format('woff2');
  }
  /* latin */
  @font-face {
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 500;
    src: url("../fonts2020/fontRalewayV14/1Ptrg8zYS_SKggPNwN4rWqZPAA.woff2") format('woff2');
  }
  /* latin-ext */
  @font-face {
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 600;
    src: url("../fonts2020/fontRalewayV14/1Ptrg8zYS_SKggPNwPIsWqhPAMif.woff2") format('woff2');
  }
  /* latin */
  @font-face {
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 600;
    src: url("../fonts2020/fontRalewayV14/1Ptrg8zYS_SKggPNwPIsWqZPAA.woff2") format('woff2');
  }
  /* latin-ext */
  @font-face {
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 700;
    src: url("../fonts2020/fontRalewayV14/1Ptrg8zYS_SKggPNwJYtWqhPAMif.woff2") format('woff2');
  }
  /* latin */
  @font-face {
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 700;
    src: url("../fonts2020/fontRalewayV14/1Ptrg8zYS_SKggPNwJYtWqZPAA.woff2") format('woff2');
  }
  /* latin-ext */
  @font-face {
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 800;
    src: url("../fonts2020/fontRalewayV14/1Ptrg8zYS_SKggPNwIouWqhPAMif.woff2") format('woff2');
  }
  /* latin */
  @font-face {
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 800;
    src: url("../fonts2020/fontRalewayV14/1Ptrg8zYS_SKggPNwIouWqZPAA.woff2") format('woff2');
  }
  /* latin-ext */
  @font-face {
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 900;
    src: url("../fonts2020/fontRalewayV14/1Ptrg8zYS_SKggPNwK4vWqhPAMif.woff2") format('woff2');
  }
  /* latin */
  @font-face {
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 900;
    src: url("../fonts2020/fontRalewayV14/1Ptrg8zYS_SKggPNwK4vWqZPAA.woff2") format('woff2');
  }


/*
https://fonts.gstatic.com/s/opensans/v17
remplacé par fontOpenSansV17
*/
  /* cyrillic-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 300;
  src: url("../fonts2020/fontOpenSansV17/memnYaGs126MiZpBA-UFUKWyV9hmIqOjjg.woff2") format('woff2');
}
/* cyrillic */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 300;
  src: url("../fonts2020/fontOpenSansV17/memnYaGs126MiZpBA-UFUKWyV9hvIqOjjg.woff2") format('woff2');
}
/* greek-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 300;
  src: url("../fonts2020/fontOpenSansV17/memnYaGs126MiZpBA-UFUKWyV9hnIqOjjg.woff2") format('woff2');
}
/* greek */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 300;
  src: url("../fonts2020/fontOpenSansV17/memnYaGs126MiZpBA-UFUKWyV9hoIqOjjg.woff2") format('woff2');
}
/* vietnamese */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 300;
  src: url("../fonts2020/fontOpenSansV17/memnYaGs126MiZpBA-UFUKWyV9hkIqOjjg.woff2") format('woff2');
}
/* latin-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 300;
  src: url("../fonts2020/fontOpenSansV17/memnYaGs126MiZpBA-UFUKWyV9hlIqOjjg.woff2") format('woff2');
}
/* latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 300;
  src: url("../fonts2020/fontOpenSansV17/memnYaGs126MiZpBA-UFUKWyV9hrIqM.woff2") format('woff2');
}
/* cyrillic-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: url("../fonts2020/fontOpenSansV17/mem6YaGs126MiZpBA-UFUK0Udc1UAw.woff2") format('woff2');
}
/* cyrillic */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: url("../fonts2020/fontOpenSansV17/mem6YaGs126MiZpBA-UFUK0ddc1UAw.woff2") format('woff2');
}
/* greek-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: url("../fonts2020/fontOpenSansV17/mem6YaGs126MiZpBA-UFUK0Vdc1UAw.woff2") format('woff2');
}
/* greek */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: url("../fonts2020/fontOpenSansV17/mem6YaGs126MiZpBA-UFUK0adc1UAw.woff2") format('woff2');
}
/* vietnamese */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: url("../fonts2020/fontOpenSansV17/mem6YaGs126MiZpBA-UFUK0Wdc1UAw.woff2") format('woff2');
}
/* latin-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: url("../fonts2020/fontOpenSansV17/mem6YaGs126MiZpBA-UFUK0Xdc1UAw.woff2") format('woff2');
}
/* latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: url("../fonts2020/fontOpenSansV17/mem6YaGs126MiZpBA-UFUK0Zdc0.woff2") format('woff2');
}
/* cyrillic-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 600;
  src: url("../fonts2020/fontOpenSansV17/memnYaGs126MiZpBA-UFUKXGUdhmIqOjjg.woff2") format('woff2');
}
/* cyrillic */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 600;
  src: url("../fonts2020/fontOpenSansV17/memnYaGs126MiZpBA-UFUKXGUdhvIqOjjg.woff2") format('woff2');
}
/* greek-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 600;
  src: url("../fonts2020/fontOpenSansV17/memnYaGs126MiZpBA-UFUKXGUdhnIqOjjg.woff2") format('woff2');
}
/* greek */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 600;
  src: url("../fonts2020/fontOpenSansV17/memnYaGs126MiZpBA-UFUKXGUdhoIqOjjg.woff2") format('woff2');
}
/* vietnamese */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 600;
  src: url("../fonts2020/fontOpenSansV17/memnYaGs126MiZpBA-UFUKXGUdhkIqOjjg.woff2") format('woff2');
}
/* latin-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 600;
  src: url("../fonts2020/fontOpenSansV17/memnYaGs126MiZpBA-UFUKXGUdhlIqOjjg.woff2") format('woff2');
}
/* latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 600;
  src: url("../fonts2020/fontOpenSansV17/memnYaGs126MiZpBA-UFUKXGUdhrIqM.woff2") format('woff2');
}
/* cyrillic-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 700;
  src: url("../fonts2020/fontOpenSansV17/memnYaGs126MiZpBA-UFUKWiUNhmIqOjjg.woff2") format('woff2');
}
/* cyrillic */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 700;
  src: url("../fonts2020/fontOpenSansV17/memnYaGs126MiZpBA-UFUKWiUNhvIqOjjg.woff2") format('woff2');
}
/* greek-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 700;
  src: url("../fonts2020/fontOpenSansV17/memnYaGs126MiZpBA-UFUKWiUNhnIqOjjg.woff2") format('woff2');
}
/* greek */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 700;
  src: url("../fonts2020/fontOpenSansV17/memnYaGs126MiZpBA-UFUKWiUNhoIqOjjg.woff2") format('woff2');
}
/* vietnamese */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 700;
  src: url("../fonts2020/fontOpenSansV17/memnYaGs126MiZpBA-UFUKWiUNhkIqOjjg.woff2") format('woff2');
}
/* latin-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 700;
  src: url("../fonts2020/fontOpenSansV17/memnYaGs126MiZpBA-UFUKWiUNhlIqOjjg.woff2") format('woff2');
}
/* latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 700;
  src: url("../fonts2020/fontOpenSansV17/memnYaGs126MiZpBA-UFUKWiUNhrIqM.woff2") format('woff2');
}
/* cyrillic-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 800;
  src: url("../fonts2020/fontOpenSansV17/memnYaGs126MiZpBA-UFUKW-U9hmIqOjjg.woff2") format('woff2');
}
/* cyrillic */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 800;
  src: url("../fonts2020/fontOpenSansV17/memnYaGs126MiZpBA-UFUKW-U9hvIqOjjg.woff2") format('woff2');
}
/* greek-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 800;
  src: url("../fonts2020/fontOpenSansV17/memnYaGs126MiZpBA-UFUKW-U9hnIqOjjg.woff2") format('woff2');
}
/* greek */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 800;
  src: url("../fonts2020/fontOpenSansV17/memnYaGs126MiZpBA-UFUKW-U9hoIqOjjg.woff2") format('woff2');
}
/* vietnamese */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 800;
  src: url("../fonts2020/fontOpenSansV17/memnYaGs126MiZpBA-UFUKW-U9hkIqOjjg.woff2") format('woff2');
}
/* latin-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 800;
  src: url("../fonts2020/fontOpenSansV17/memnYaGs126MiZpBA-UFUKW-U9hlIqOjjg.woff2") format('woff2');
}
/* latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 800;
  src: url("../fonts2020/fontOpenSansV17/memnYaGs126MiZpBA-UFUKW-U9hrIqM.woff2") format('woff2');
}
/* cyrillic-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: url("../fonts2020/fontOpenSansV17/mem5YaGs126MiZpBA-UN_r8OX-hpOqc.woff2") format('woff2');
}
/* cyrillic */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: url("../fonts2020/fontOpenSansV17/mem5YaGs126MiZpBA-UN_r8OVuhpOqc.woff2") format('woff2');
}
/* greek-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: url("../fonts2020/fontOpenSansV17/mem5YaGs126MiZpBA-UN_r8OXuhpOqc.woff2") format('woff2');
}
/* greek */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: url("../fonts2020/fontOpenSansV17/mem5YaGs126MiZpBA-UN_r8OUehpOqc.woff2") format('woff2');
}
/* vietnamese */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: url("../fonts2020/fontOpenSansV17/mem5YaGs126MiZpBA-UN_r8OXehpOqc.woff2") format('woff2');
}
/* latin-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: url("../fonts2020/fontOpenSansV17/mem5YaGs126MiZpBA-UN_r8OXOhpOqc.woff2") format('woff2');
}
/* latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: url("../fonts2020/fontOpenSansV17/mem5YaGs126MiZpBA-UN_r8OUuhp.woff2") format('woff2');
}
/* cyrillic-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url("../fonts2020/fontOpenSansV17/mem8YaGs126MiZpBA-UFWJ0bbck.woff2") format('woff2');
}
/* cyrillic */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url("../fonts2020/fontOpenSansV17/mem8YaGs126MiZpBA-UFUZ0bbck.woff2") format('woff2');
}
/* greek-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url("../fonts2020/fontOpenSansV17/mem8YaGs126MiZpBA-UFWZ0bbck.woff2") format('woff2');
}
/* greek */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url("../fonts2020/fontOpenSansV17/mem8YaGs126MiZpBA-UFVp0bbck.woff2") format('woff2');
}
/* vietnamese */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url("../fonts2020/fontOpenSansV17/mem8YaGs126MiZpBA-UFWp0bbck.woff2") format('woff2');
}
/* latin-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url("../fonts2020/fontOpenSansV17/mem8YaGs126MiZpBA-UFW50bbck.woff2") format('woff2');
}
/* latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url("../fonts2020/fontOpenSansV17/mem8YaGs126MiZpBA-UFVZ0b.woff2") format('woff2');
}
/* cyrillic-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: url("../fonts2020/fontOpenSansV17/mem5YaGs126MiZpBA-UNirkOX-hpOqc.woff2") format('woff2');
}
/* cyrillic */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: url("../fonts2020/fontOpenSansV17/mem5YaGs126MiZpBA-UNirkOVuhpOqc.woff2") format('woff2');
}
/* greek-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: url("../fonts2020/fontOpenSansV17/mem5YaGs126MiZpBA-UNirkOXuhpOqc.woff2") format('woff2');
}
/* greek */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: url("../fonts2020/fontOpenSansV17/mem5YaGs126MiZpBA-UNirkOUehpOqc.woff2") format('woff2');
}
/* vietnamese */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: url("../fonts2020/fontOpenSansV17/mem5YaGs126MiZpBA-UNirkOXehpOqc.woff2") format('woff2');
}
/* latin-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: url("../fonts2020/fontOpenSansV17/mem5YaGs126MiZpBA-UNirkOXOhpOqc.woff2") format('woff2');
}
/* latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: url("../fonts2020/fontOpenSansV17/mem5YaGs126MiZpBA-UNirkOUuhp.woff2") format('woff2');
}
/* cyrillic-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: url("../fonts2020/fontOpenSansV17/mem5YaGs126MiZpBA-UN7rgOX-hpOqc.woff2") format('woff2');
}
/* cyrillic */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: url("../fonts2020/fontOpenSansV17/mem5YaGs126MiZpBA-UN7rgOVuhpOqc.woff2") format('woff2');
}
/* greek-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: url("../fonts2020/fontOpenSansV17/mem5YaGs126MiZpBA-UN7rgOXuhpOqc.woff2") format('woff2');
}
/* greek */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: url("../fonts2020/fontOpenSansV17/mem5YaGs126MiZpBA-UN7rgOUehpOqc.woff2") format('woff2');
}
/* vietnamese */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: url("../fonts2020/fontOpenSansV17/mem5YaGs126MiZpBA-UN7rgOXehpOqc.woff2") format('woff2');
}
/* latin-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: url("../fonts2020/fontOpenSansV17/mem5YaGs126MiZpBA-UN7rgOXOhpOqc.woff2") format('woff2');
}
/* latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: url("../fonts2020/fontOpenSansV17/mem5YaGs126MiZpBA-UN7rgOUuhp.woff2") format('woff2');
}
/* cyrillic-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: url("../fonts2020/fontOpenSansV17/mem5YaGs126MiZpBA-UN8rsOX-hpOqc.woff2") format('woff2');
}
/* cyrillic */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: url("../fonts2020/fontOpenSansV17/mem5YaGs126MiZpBA-UN8rsOVuhpOqc.woff2") format('woff2');
}
/* greek-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: url("../fonts2020/fontOpenSansV17/mem5YaGs126MiZpBA-UN8rsOXuhpOqc.woff2") format('woff2');
}
/* greek */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: url("../fonts2020/fontOpenSansV17/mem5YaGs126MiZpBA-UN8rsOUehpOqc.woff2") format('woff2');
}
/* vietnamese */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: url("../fonts2020/fontOpenSansV17/mem5YaGs126MiZpBA-UN8rsOXehpOqc.woff2") format('woff2');
}
/* latin-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: url("../fonts2020/fontOpenSansV17/mem5YaGs126MiZpBA-UN8rsOXOhpOqc.woff2") format('woff2');
}
/* latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: url("../fonts2020/fontOpenSansV17/mem5YaGs126MiZpBA-UN8rsOUuhp.woff2") format('woff2');
}

/*
https://fonts.gstatic.com/s/ptserif/v11
remplacé par fontPTSerifv11
*/
/* cyrillic-ext */
@font-face {
  font-family: 'PT Serif';
  font-style: italic;
  font-weight: 400;
  src: url("../fonts2020/fontPTSerifv11/EJRTQgYoZZY2vCFuvAFT_rC1chb-.woff2") format('woff2');
}
/* cyrillic */
@font-face {
  font-family: 'PT Serif';
  font-style: italic;
  font-weight: 400;
  src: url("../fonts2020/fontPTSerifv11/EJRTQgYoZZY2vCFuvAFT_rm1chb-.woff2") format('woff2');
}
/* latin-ext */
@font-face {
  font-family: 'PT Serif';
  font-style: italic;
  font-weight: 400;
  src: url("../fonts2020/fontPTSerifv11/EJRTQgYoZZY2vCFuvAFT_rO1chb-.woff2") format('woff2');
}
/* latin */
@font-face {
  font-family: 'PT Serif';
  font-style: italic;
  font-weight: 400;
  src: url("../fonts2020/fontPTSerifv11/EJRTQgYoZZY2vCFuvAFT_r21cg.woff2") format('woff2');
}
/* cyrillic-ext */
@font-face {
  font-family: 'PT Serif';
  font-style: italic;
  font-weight: 700;
  src: url("../fonts2020/fontPTSerifv11/EJRQQgYoZZY2vCFuvAFT9gaQZyTfoPNB.woff2") format('woff2');
}
/* cyrillic */
@font-face {
  font-family: 'PT Serif';
  font-style: italic;
  font-weight: 700;
  src: url("../fonts2020/fontPTSerifv11/EJRQQgYoZZY2vCFuvAFT9gaQZy3foPNB.woff2") format('woff2');
}
/* latin-ext */
@font-face {
  font-family: 'PT Serif';
  font-style: italic;
  font-weight: 700;
  src: url("../fonts2020/fontPTSerifv11/EJRQQgYoZZY2vCFuvAFT9gaQZyffoPNB.woff2") format('woff2');
}
/* latin */
@font-face {
  font-family: 'PT Serif';
  font-style: italic;
  font-weight: 700;
  src: url("../fonts2020/fontPTSerifv11/EJRQQgYoZZY2vCFuvAFT9gaQZynfoA.woff2") format('woff2');
}
/* cyrillic-ext */
@font-face {
  font-family: 'PT Serif';
  font-style: normal;
  font-weight: 400;
  src: url("../fonts2020/fontPTSerifv11/EJRVQgYoZZY2vCFuvAFbzr-tdg.woff2") format('woff2');
}
/* cyrillic */
@font-face {
  font-family: 'PT Serif';
  font-style: normal;
  font-weight: 400;
  src: url("../fonts2020/fontPTSerifv11/EJRVQgYoZZY2vCFuvAFSzr-tdg.woff2") format('woff2');
}
/* latin-ext */
@font-face {
  font-family: 'PT Serif';
  font-style: normal;
  font-weight: 400;
  src: url("../fonts2020/fontPTSerifv11/EJRVQgYoZZY2vCFuvAFYzr-tdg.woff2") format('woff2');
}
/* latin */
@font-face {
  font-family: 'PT Serif';
  font-style: normal;
  font-weight: 400;
  src: url("../fonts2020/fontPTSerifv11/EJRVQgYoZZY2vCFuvAFWzr8.woff2") format('woff2');
}
/* cyrillic-ext */
@font-face {
  font-family: 'PT Serif';
  font-style: normal;
  font-weight: 700;
  src: url("../fonts2020/fontPTSerifv11/EJRSQgYoZZY2vCFuvAnt66qfVyvHpA.woff2") format('woff2');
}
/* cyrillic */
@font-face {
  font-family: 'PT Serif';
  font-style: normal;
  font-weight: 700;
  src: url("../fonts2020/fontPTSerifv11/EJRSQgYoZZY2vCFuvAnt66qWVyvHpA.woff2") format('woff2');
}
/* latin-ext */
@font-face {
  font-family: 'PT Serif';
  font-style: normal;
  font-weight: 700;
  src: url("../fonts2020/fontPTSerifv11/EJRSQgYoZZY2vCFuvAnt66qcVyvHpA.woff2") format('woff2');
}
/* latin */
@font-face {
  font-family: 'PT Serif';
  font-style: normal;
  font-weight: 700;
  src: url("../fonts2020/fontPTSerifv11/EJRSQgYoZZY2vCFuvAnt66qSVys.woff2") format('woff2');
}